CVE-2009-0138

HIGH

Description

servermgrd (Server Manager) in Apple Mac OS X 10.5.6 does not properly validate authentication credentials, which allows remote attackers to modify the system configuration.

References

http://lists.apple.com/archives/security-announce/2009/Feb/msg00000.html

http://secunia.com/advisories/33937

http://support.apple.com/kb/HT3438

http://www.securityfocus.com/bid/33759

http://www.securityfocus.com/bid/33813

http://www.vupen.com/english/advisories/2009/0422

Details

Source: MITRE

Published: 2009-02-13

Updated: 2011-03-08

Type: CWE-287

Risk Information

CVSS v2.0

Base Score: 10

Vector: AV:N/AC:L/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 10

Severity: HIGH